﻿
@media (max-width: 768px) {
    .web {
        display: none !important;
    }

    .mobile {
        display: block !important;
    }

    .INDMobile #INDmenu-btn {
        top: auto !important;
        bottom: 90px !important;
    }

    .INDMobile #INDmenu-btn svg {
        height: 11vw !important;
    }
}
